XmTransferSendRequest(library call)

NAME
XmTransferSendRequest — A toolkit function that transfers a MULTIPLE request

SYNOPSIS

#include <Xm/Transfer.h>

void XmTransferSendRequest(
XtPointer transfer_id,
Time time);

DESCRIPTION

XmTransferSendRequest marks the end of a MULTIPLE request started by XmTransferStartRequest.

transfer_id
    Specifies a unique indentifier for the data transfer operation.

time
    Specifies the time of the XEvent that triggered the data transfer. You should typically set this field to XtLastTimestampProcessed.

RELATED

XmTransferSetParameters(3), XmTransferStartRequest(3), and XmTransferValue(3).